oum_support.modal:
  path: 'oum-support/modal'
  defaults:
    _title: 'Open Up Media support'
    _controller: '\Drupal\oum_support\Controller\OumSupportController::modal'
  requirements:
    _permission: 'access oum_support modal'
